<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mxf" Comment="MXF (Material eXchange Format)" Ext=".mxf">
    <Stream type="v" size="1920*1080,1280x720,0(D)" framerate="25(D),30" bitrate="25000 kbps(D),30000 kbps,35000 kbps" codec="mpeg2video(D)"/>
	<Stream type="a" bitrate="96 kbps,128 kbps,192 kbps,256 kbps(D),320 kbps"	samplerate="32000,44100,48000(D)"	channel="2(D),6" codec="pcm_s16le"/>
</Format>
